#page_container {
  width: 780px;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
  padding-right: 8px;
  padding-left: 5px;
  font-size: .77em;
  background: url(../../img/igm11/verlauf_r.png) top right repeat-y;
}

.msie6 #page_container {
  padding: 0;
  background: #f1eff0;
  overflow: hidden;
}

#page_head {
  position: relative;
  height: 160px;
  background: url(../../img/igm11/leiharbeit-fair-gestalten.jpg) center 2em no-repeat;
  padding-bottom: 4em;
}

#page_body_container {
  padding: 5px 10px 10px 10px;
}

#page_body_left{
  float: left;
  width: 180px;
}

#page_body_cols_container {
  float: right;
  width: 570px;
  /*margin-left: 190px;*/
}

#page_body_main_container{
  float: left;
  width: 380px;
}

#page_body_right{
  float: right;
  width: 180px;
}

.msie6 #page_body_main_container,
.msie6 #page_body_right {
  overflow-x: hidden;
}

/* Kopfbereich */
#logo {
  position: absolute;
  margin-top: 2em;
  top: 20px;
  right: 21px;
}

#stoerer {
  position: absolute;
  left: 140px;
  top: 35px;
  margin-top: 2em;
  background: url(../../img/igm11/button_aktiv_hover.gif) no-repeat;
  height: 99px;
  width: 94px;
}

a#stoerer:hover {
  border: 0; /* fuck IE 6, ohne macht er das folgende net */
}

a#stoerer:hover img{
  visibility: hidden;
}

#page_head_title_content {
  text-align: center;
}